.captionOrange, .captionBlack {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    border-radius: 4px;
}
.captionOrange {
    background: #EB5100;
    background-color: rgba(235, 81, 0, 0.6);
}
.captionBlack {
	font-size:16px;
    background: #000;
    background-color: rgba(0, 0, 0, 0.4);
}
a.captionOrange, A.captionOrange:active, A.captionOrange:visited {
	color: #ffffff;
	text-decoration: none;
}
a.captionOrange:hover {
    color: #eb5100;
    text-decoration: underline;
    background-color: #eeeeee;
    background-color: rgba(238, 238, 238, 0.7);
}
.bricon {
    background: url('/jssor/img/browser-icons.png');
}
.sidebar_menu {
    float: left;
    width: 200px;
    padding: 0px;
    margin: 0px;
}
.sidebar_left {
    float: left;
    width: 533px;
    height: 300px;
    padding: 0px;
    margin: 0 0 0 15px;
}
.sidebar_right {
    float: right;
    width: 150px;
    height: 300px;
    padding: 0px;
    margin: 0px;
}